### org.jfree.layouting.util

# Class ImageUtils

- `java.lang.Object`
- - `org.jfree.layouting.util.ImageUtils`

`public class ImageUtils`
`extends java.lang.Object`

Creation-Date: 28.11.2006, 12:27:05

Author:
  Thomas Morgner

  ## Method Summary

  `static BufferedImage`

  `createTransparentImage(int width, int height)`
    Creates a transparent image.

## Method Details

### createTransparentImage

    public static BufferedImage createTransparentImage(int width,
                                                       int height)

> Creates a transparent image. These can be used for aligning menu items.
> Parameters:
>   `width` - the width.
>   `height` - the height.
> Returns:
>   the created transparent image.